- Qt 5.15
- Qt Quick 3D
- QML Types
- BufferInput QML Type
- Qt Quick 3D | Commercial or GPLv3

# BufferInput QML Type

Defines an input buffer to be used for a pass of a CustomMaterial or an Effect. More...

Import Statement: | import QtQuick3D 1.15
Inherits: | Command

- List of all members, including inherited members

## Properties

- buffer : Buffer
- param : string

## Detailed Description

## Property Documentation

buffer : Buffer

Specifies the buffer used for the parameter.

param : string

Specifies the name of the input parameter in the shader.